Page MenuHomePhabricator

Develop tool labs interface for Plagiabot (first iteration)
Closed, ResolvedPublic8 Estimated Story Points

Description

Deliverables:

Event Timeline

Niharika created this task.Apr 8 2016, 3:01 AM
Restricted Application added a subscriber: JEumerus. · View Herald TranscriptApr 8 2016, 3:01 AM
kaldari updated the task description. (Show Details)Apr 11 2016, 3:49 PM

Until we build the inline comparison interface, we should go ahead and provide a link to the comparison interface at http://tools.wmflabs.org/copyvios/ (like the existing interface does).

Also, is there any possibility of having fewer commits to GitHub? With 84 commits so far, it is very difficult to find when a particular line of code was added, and unfortunately, GitHub only allows code comments for lines added in the specific commit you are looking at. You should be able to test your code locally.

Ah, I see your connecting to the Tools Labs databases directly rather than using APIs (which is fine), but I guess that makes it hard to test locally.

kaldari updated the task description. (Show Details)May 3 2016, 5:28 PM
DannyH closed this task as Resolved.May 10 2016, 6:32 PM

Closing this first iteration ticket. More work on the interface follows in T132831: Item structure for new Plagiabot interface

DannyH moved this task from New & TBD Tickets to Archive on the Community-Tech board.